:  ______________
: |              |  Cybertank (TM) map editor
: | INFCTMPE.BAT |  Copyright (C) 1992 by Infinetwork.
: |______________|  All Rights Reserved
:
: This batch file is used to generate & report on the terrain map.
:
@echo off
call BBSBTR
call INFCTMAP.EXE
